{
    "dc_identifier": "nl.gm0072.2c.2014.4007408-2",
    "dc_title": "Raadscommissie (t/m 31 december 2023) 2014-09-03 - Vaststellen toezeggingenlijsten commissies",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Harlingen op 2014-09-03. Onderdeel: Vaststellen toezeggingenlijsten commissies.",
    "dc_source": "https://harlingen.bestuurlijkeinformatie.nl/Agenda/Index/d6277e51-b337-4f34-ba76-12423ba1015d",
    "dc_publisher": "gm0072",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-08",
    "foi_publishedDate": "2014-09-03",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Harlingen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Harlingen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0072.2c.2014.4007408-2",
    "dc_externalIdentifier": "4007413",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-09-03",
    "foi_meetingNumber": "4007408",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0072.2c.2014.4007408-2.doc.1",
            "dc_title": "02.1.0 Toezeggingen commissie Mens en Bestuur 19 juni 2014.pdf",
            "foi_fileName": "02.1.0%20Toezeggingen%20commissie%20Mens%20en%20Bestuur%2019%20juni%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harlingen&id=b3e468bb-8d1f-4786-a178-94866e0cc560"
        },
        {
            "dc_identifier": "nl.gm0072.2c.2014.4007408-2.doc.2",
            "dc_title": "02.1.1 Toezegging 52.pdf",
            "foi_fileName": "02.1.1%20Toezegging%2052.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harlingen&id=64125f25-b126-4d04-bb37-ebb3581b48f0"
        },
        {
            "dc_identifier": "nl.gm0072.2c.2014.4007408-2.doc.3",
            "dc_title": "02.2.0 Toezeggingen commissie Omgeving 19 juni 2014.pdf",
            "foi_fileName": "02.2.0%20Toezeggingen%20commissie%20Omgeving%2019%20juni%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harlingen&id=ffbf067a-d8b9-44df-96c9-de0428ff2e1c"
        },
        {
            "dc_identifier": "nl.gm0072.2c.2014.4007408-2.doc.4",
            "dc_title": "02.2.1 Toezegging 55.pdf",
            "foi_fileName": "02.2.1%20Toezegging%2055.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Harlingen&id=9fef7311-4e01-452c-a473-14b9ed2d2665"
        }
    ]
}